@import url(global.css);

h1 {
  text-align: center;
  margin-bottom: 30px;
}

.secao-tarefa {
  width: 90%;
  display: flex;
  justify-content: space-around;
  box-sizing: border-box;
  margin: 0 auto;
  border: solid 1px var(--cor-borda);
  border-radius: 15px;
  padding: 20px;
}

.input-tarefa {
  width: 70%;
  font-size: 20px;
  line-height: 30px;
  padding: 0 5px;
  border-radius: 5px;
  border: 1px solid var(--cor-borda);
}

.botao-adicionar {
  width: 22%;
  height: 30px;
}

.lista {
  width: 90%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  margin: 20px auto;
  border: solid 1px var(--cor-borda);
  border-radius: 15px;
  padding: 20px;
}

.lista ul {
  margin-top: 10px;
  background-color: var(--cor-lista);
  border: solid 1px var(--cor-borda);
  border-radius: 5px;
  height: 200px;
  overflow-y: auto;
}

.lista ul li {
  display: flex;
  justify-content: space-between;
  border-collapse: collapse;
  padding: 10px;
  border: 1px solid rgba(202, 202, 202, 0.256);
}

@media screen and (min-width: 1440px) {
  .botao-adicionar {
    width: 10%;
  }
  .input-tarefa {
    width: 80%;
  }
  .secao-tarefa {
    width: 75%;
  }
  .lista {
    width: 75%;
  }
}

@media screen and (min-width: 1920px) {
  .botao-adicionar {
    width: 10%;
  }
  .input-tarefa {
    width: 85%;
  }
  .secao-tarefa {
    width: 60%;
  }
  .lista {
    width: 60%;
  }
}